Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 20:19:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Shaheen Rashid                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  shaheen rashid Bot:  Hi shaheen rashid, what do you need help with? Customer:  ?Store Location Bot:    Looking for a  MaxFashion Stores near you? Just tap on the link below? and choose your city.   www.maxfashion.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0555542921            12:10 AM, 30th Dec                     Shaheen Rashid                             12:11 AM, 30th Dec                   Mohammed                   Hi Shaheen, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:12 AM, 30th Dec                     Shaheen Rashid                    Hello           12:13 AM, 30th Dec                     Shaheen Rashid                    Hi Mr. Tawfik           12:13 AM, 30th Dec                     Shaheen Rashid                    I have shared a picture of a dress i really need to know in which store of dubai this dress is available           12:14 AM, 30th Dec                     Shaheen Rashid                             12:14 AM, 30th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our products team to check the availability of this item and get back to you via your email address           12:15 AM, 30th Dec                     Shaheen Rashid                    Until when i can expect the response           12:16 AM, 30th Dec                     Shaheen Rashid                    I need this dress today           12:16 AM, 30th Dec                   Mohammed                   We will get back to you via your email address within 12 hours           12:17 AM, 30th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:18 AM, 30th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:19 AM, 30th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5523152